{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine get_property, end_dialog\r\ndeclare function msg, send_event\r\n$insert logical\r\n$insert msg_equates\r\n$insert lsl_users_equ\r\n\r\nPassWord = xlate( 'LSL_USERS', @user4, lsl_users_password$, 'X' )\r\nif .password->text = PassWord then\r\n    end_dialog( @window,true$ )\r\nend else\r\n    MsgInfo = ''\r\n    MsgInfo<mtext$> = 'Password entered incorrectly...'\r\n    MsgInfo<micon$> = 'H'\r\n    Void = msg( '', MsgInfo )\r\n    end_dialog( @window,false$ )\r\nend\r\nRETURN 0"
        }
    }
}